<!doctype html>
<html lang="en">
<head>
    <%- include("./partials/head"); %>
</head>
<body>
<%- include("./partials/navbar"); %>
<main class="panel chat">
    <div class="main__container">
        <%- include("./partials/navigation"); %>
        <section class="students">
            <div class="students__inner">
                <h1 class="students__title">Messages</h1>
            </div>
            <div class="messages" id="menu-chat">
                <div class="chats">
                    <div class="chats__inner">
                        <h4 class="chats__title">Chat room</h4>
                        <button class="btn btn__green" id="new-chat">New chat room</button>
                    </div>
                    <div class="chats__users" id="rooms"></div>
                </div>
                <div class="main-chat" id="empty-room">
                    <h5 class="choose-room">Виберіть чат щоб почати спілкування</h5>
                </div>
            </div>
        </section>
    </div>

</main>

<!--    Scripts from Internet    -->
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.3/jquery.validate.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/dayjs@1.10.7/dayjs.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.29.0/moment.min.js" integrity="sha512-Izh34nqeeR7/nwthfeE0SI3c8uhFSnqxV0sI9TvTcXiFJkMd6fB644O64BRq2P/LA/+7eRvCw4GmLsXksyTHBg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script><!--    My scripts    -->

<script src="../assets/javascript/base.js" defer></script>
<script src="../assets/javascript/plugins/modal.js" defer></script>
<script src="../assets/javascript/plugins/room_form.js" defer></script>
<script src="../assets/javascript/plugins/flash.js" defer></script>
<script src="../assets/javascript/plugins/chat.js" defer></script>
<script src="../assets/javascript/plugins/chat_room.js" defer></script>
</body>
</html>
